[<text>
<title>ecuador crude oil output to resume next month</title>
<dateline>    quito, april 9 - </dateline>ecuador is due to resume limited crude oil
output on may 8 when a new 43 km pipeline to neighbouring
colombia should be finished, an energy ministry spokesman said.
    oil output was halted on march 5 by an earthquake which
damaged 50 km of the main pipeline linking jungle oilfields at
lago agrio to the ecuadorean port of balao on the pacific.
    about 13 km of the new link, capable of carrying some
50,000 barrels per day (bpd), has been built, he said.
    ecuador pumped 245,000 to 250,000 bpd before the
earthquake.
    the new link will connect lago agrio to puerto colon in
colombia, the starting point of columbia's pipeline to the
pacific ocean port of temuco.
    the government estimates it will take about four more
months to repair the lago agrio to balao pipeline and return
output to normal levels, the spokesman said.
 reuter
</text>]